CVE

Vulnerabilidad en ffjpeg (CVE-2018-16781)

Severidad:
MEDIA
Type:
No Disponible / Otro tipo
Fecha de publicación:
10/09/2018
Última modificación:
17/08/2023

Descripción

ffjpeg.dll en ffjpeg en versiones anteriores a la 2018-08-22 permite que atacantes remotos provoquen una denegación de servicio (señal FPE) mediante un archivo JPEG progresivo que carece de una tabla AC Huffman.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:rockcarry:ffjpeg:*:*:*:*:*:*:*:* 2018-08-22 (excluyendo)


Referencias a soluciones, herramientas e información